Gephi - The Open Graph Visualization Platform

Migrating to Netbeans Platform 6.8

Written for Gephi by Mathieu Bastian on 2009-11-08

The trunk code has finally been updated from Netbeans 6.5 to Netbeans 6.8. This needed to be done to use some recent API enhancements and test GTK and MacOS LAF support.

All developments on trunk must be done under 6.8 from now, to avoid any compatibility issue.

No bug has been found after migrating, except JUnit library update issue. The retro-compatibility is really satisfying.

See Netbeans Documentation
http://wiki.netbeans.org/NewAndNoteWorthyNB67
http://wiki.netbeans.org/NewAndNoteworthyNB68

Read all announcements